» Ubuntu » 软件包

Error

two or more packages specified (mbrola-de7 natty)